## language-support-xh 6.06+20060529

=== debian/changelog ===
language-support-xh (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-xh | openoffice.org2-l10n-xh
  * Removed: openoffice.org-l10n-xh

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:51 +0100

language-support-xh (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:34 +0100

language-support-xh (1:6.04+20060317) dapper; urgency=low

  * Automatic update to latest translation data.
  * Removed: mozilla-firefox-locale-xh-za

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 17 Mar 2006 09:36:33 +0000

language-support-xh (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
