=== debian/control ===
Source: language-support-xh
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-xh
Architecture: all
Depends: openoffice.org-l10n-xh | openoffice.org2-l10n-xh
Recommends: language-pack-xh
Description: metapackage for Xhosa language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-xh.
 .
 Language: Xhosa
