## language-support-xh 7.04+20070209

=== debian/changelog ===
language-support-xh (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-xh, aspell-xh, myspell-xh
  * Removed: openoffice.org-l10n-xh | openoffice.org2-l10n-xh

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:46 +0000
