=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-xh
 Architecture: all
-Depends: openoffice.org-l10n-xh | openoffice.org2-l10n-xh
+Depends: openoffice.org-l10n-xh, aspell-xh, myspell-xh
 Recommends: language-pack-xh
 Description: metapackage for Xhosa language support
  This metapackage depends on all packages that provide native language
