=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-xh
 Architecture: all
 Depends: language-support-translations-xh, language-support-writing-xh
-Recommends: language-pack-xh
-Suggests: 
+Suggests: , language-pack-xh
 Description: metapackage for Xhosa language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
