=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-xh
 Architecture: all
-Depends: language-support-translations-xh, language-support-writing-xh
-Suggests: , language-pack-xh
+Depends: language-support-writing-xh
+Suggests: language-pack-xh
 Description: metapackage for Xhosa language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
