## language-support-xh 20050406

=== debian/changelog ===
language-support-xh (20050406) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Apr 2005 18:24:34 +0100

language-support-xh (20050322) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Mar 2005 11:50:53 +0000

language-support-xh (20050301) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Mar 2005 11:06:53 +0000
