=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-xh
 Architecture: all
-Depends: mozilla-firefox-locale-xh-za, openoffice.org-l10n-xh
+Depends: mozilla-firefox-locale-xh-za, openoffice.org2-l10n-xh, openoffice.org2-help-xh
 Recommends: language-pack-xh
 Description: metapackage for Xhosa language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
